.dms-email input,
.dms-name input,
.tx_powermail_pi1_fieldwrap_html_182 input,
.tx_powermail_pi1_fieldwrap_html_183 input {
	background-image: url('../images/bg_labels_en.png');
}

#ja-cssmenu li ul {
	width: 200px;
}

#ja-cssmenu li ul a {
	padding-right: 5px;
}


#content #content_right #subnav ul li a {
	padding: 9px 12px 7px 12px;
}

@media screen and (max-width: 500px) {
    #langselect li.de {
        display: block !important;
    }

    #langselect li.en {
        display: none;
    }
}